Subject: Re: OT Allowance and Visa fee refund
From: Alessandro Giannattasio <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 20 Jan 2020 04:32:10 -0700 (MST)

Yes, but consider that tomorrow is my last day and I want to know before! 

THanks 

Da: "Ashish Dabral" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Inviato: Lunedì, 20 gennaio 2020 16:48:44 
Oggetto: Re: OT Allowance and Visa fee refund 

I will reply you give me some time please 

Regards, 
Ashish Dabral 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 20, 2020 4:05:43 PM 
Subject: Fwd: OT Allowance and Visa fee refund 

Hi Ashish, 

I didn't receive any reply from your side yet. 

I want to see my salary breakdown of December, as I think the December OT allowance wasn't paid in the last salary. 

I also want to know if the 27k refund for visa fee will be issued on the last day by check or with the last salary. 

Looking forward for a quick response, 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Inviato: Domenica, 19 gennaio 2020 14:03:00 
Oggetto: OT Allowance and Visa fee refund 

Hi Ashish, 

I didn't receive any reply from your side yet. 

I want to see my salary breakdown of December, as I think the December OT allowance wasn't paid in the last salary. 

I also want to know if the 27k refund will be issued on the last day by check or with the last salary. 

Looking forward for a quick response, 

Alessandro 

_____________________________________________________________________________________________________________________________________________________________ 
Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Venerdì, 17 gennaio 2020 17:52:22 
Oggetto: Visa fee refund 

Hi Ashish, 

as discussed with Saurabh Sir, I will be refunded 27000 rupees for visa/flight fees. 

Will I receive it on the last salary or by check on the last working day? 

Thanks 
_____________________________________________________________________________________________________________________________________________________________ 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Venerdì, 17 gennaio 2020 15:44:21 
Oggetto: Breakdowns and OT allowance 

Hi Ashish, 

I need to receive the breakdowns of October and December salary. 

Also, as I already informed you I think I did ot receive the OT allowance for the 55 hours I worked overtime on the last salary. 

Could you please answer? 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Venerdì, 17 gennaio 2020 15:44:21 
Oggetto: Breakdowns and OT allowance 

Hi Ashish, 

I need to receive the breakdowns of October and December salary. 

Also, as I already informed you I think I did ot receive the OT allowance for the 55 hours I worked overtime on the last salary. 

Could you please answer? 

Thanks 

Alessandro 

_____________________________________________________________________________________________________________________________________________________________ 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Giovedì, 16 gennaio 2020 13:37:19 
Oggetto: October breakdown 

Hi Ashish, 

May I have also my October salary breakdown please? 

Thank 

Ale